#### D.8.6.8 invertNumberMain

Procedure from library `zeroset.lib` (see zeroset_lib).

Usage:
  invertNumberMain(f); where f is a polynomial

Purpose:
  compute 1/f if f is a number in Q(a), i.e., f is represented by a polynomial in Q[a].

Return:
  poly 1/f

Assume:
  basering = Q[x_1,...,x_n,a], ideal mpoly must be defined and != 0 !

Note:
  outdated, use / instead

User manual for Singular version 4-0-3, 2016, generated by texi2html.